Subject: Re: CCL:Chemistry Databases/Services (Small Molecule) on the Web

From: S Bear <[email-masked]>
Date: Wed, 25 Jul 2001 08:52:55 -0700 (PDT)

There's a collection of links to chem structures at the top of
my chem page, of which some may meet your criteria
http://geocities.com/soaringbear/biomed/chem.html

Soaring Bear

P.S. Let us know when you've got your collection ready.

--- "M. Nicklaus" <[email-masked]> wrote:
> I'm trying to compile a list of all the Web sites offering
> chemical
> structural databases (small molecule) that have at least one
> of the
> following capabilities:
> 
> - Search by (sub-) structure
> - Display of the structure, at least in 2D (not just a name)
> - Download/save a structure in a computer-readable format
> (SD, PDB...)
> - Retrieve/dump large parts of the database (or even the
> entire DB) in
>   bulk form, again in a computer-readable format
> - Perform some kind of calculation on the structure (e.g.
> physicochemical
>   properties etc.)
> - At least 100 molecules available
> - Accessible with just a Web browser, possibly with some
> easily obtainable
>   plugin (this excludes services that require a special
> application, such
>   as SciFinder)
> 
> These sites may be academic, commercial, government,
> non-profit.  Required
> fees or subscription is not a disqualifier, but should be
> noted.
> 
> I already have a certain number of such URLs; but I want to
> make sure
> that I don't overlook anything.  I'll post a summary of
> course.
> 
> TIA,
> 
> Marc
> 
>
------------------------------------------------------------------------
>  Marc C. Nicklaus, Ph.D.                 NIH/NCI at Frederick
>  E-mail: [email-masked]               Bldg 376, Rm 207
>  Phone:  (301) 846-5903                  376 Boyles Street
>  Fax:    (301) 846-6033                  FREDERICK, MD 21702 
>     USA
>           Head, Computer-Aided Drug Design MiniCore Facility
>      Laboratory of Medicinal Chemistry, Center for Cancer
> Research,
>  National Cancer Institute at Frederick, National Institutes
> of Health
>       
> http://rex.nci.nih.gov/RESEARCH/basic/medchem/mcnbio.htm
>
------------------------------------------------------------------------
> 
> 
> 
> 
> -= This is automatically added to each message by mailing
> script =-
> [email-masked] -- To Everybody  |
> [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher:
> gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   |
> Jan: [email-masked]
> 
> 
> 
> 
> 

=====
Soaring Bear Ph.D. Research Pharmacologist
Scientific advisor to the health professions
[email-masked]
http://soaringbear.com or http://www.crosswinds.net/~soaringbear/
--
http://HERBMED.org  was Science Magazine hotpick June 23, 2000 and Brit Med J netline Jan 20 2001

__________________________________________________
Do You Yahoo!?
Make international calls for as low as $.04/minute with Yahoo! Messenger
http://phonecard.yahoo.com/